
 /* Selectable List */
 .selectable-list{
  display: flex; 
  flex-direction: column;
  overflow-x: hidden; 
  margin-top: 2px !important; 
  padding: 0px; 
  flex-grow: 1 !important;
 }
 
 .selectable-list .collection-item{
   background-color: transparent;
   color: var(--text-color);
   padding: 8px !important;
   cursor: pointer;
 }

 .selectable-list .collection-item:hover{
   background-color: aliceblue;
  }
 .selectable-list .collection-item.active{
   background-color: var(--header-color);
 }

 .selectable-list .collection-item > div{
   width: calc(100% - 30px) !important;
 }
 .selectable-list .collection-item > div > span:nth-of-type(1){
   font-weight: bold !important;
 }
 
 .selectable-list .collection-item > div:nth-of-type(2){
   width: 30px !important;
   display: flex !important; 
   justify-content: center !important;
 }

 .collection-item[data-completed="false"] .check  {
  display: none !important; /* Hide checkmark by default */
 }

 .collection-item[data-completed="true"] .check {
    display: inline !important; /* Show checkmark only when completed */
 }